<template>
    <html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="..//css/final_page.css">
    <title>final_page</title>
</head>
<body>
    <div class="wrapper">
        
        <h1>Congratialtion!</h1>
        <h2>You bought  of </h2>
         <h2>Total amount:</h2>
         <h2>Your order ID:</h2>
         <button @click="$router.push('/houses')">BUY MORE</button>
    </div>
</body>
</html>

</template>

<script>

import {mapGetters} from 'vuex';
export default {
    
     computed:{
         
        ...mapGetters([
           'CART'
        ])

    },
    
}
</script>

<style scoped>
body {
    display: flex;   
    margin-top: 10%;

}
.wrapper{
    width: 790px;  
    text-align: center;
  }

  .wrapper h1{
      text-align: center;
  }

  .wrapper h2{
      text-align: center;
  }

  .wrapper button{
      margin-top: 50px;      
      width: 177px;  
      height: 50px;
       border: 1px solid green;   
       font-size: 23px;
       background-color: #d5e8d4 ;
       cursor: pointer;
  }

</style>